.texto {
	FONT-SIZE: 12pt; COLOR: #800000; TEXT-INDENT: 55pt; LINE-HEIGHT: 150%; FONT-FAMILY: "Tempus Sans ITC", Verdana
}
.resumo {
	FONT-SIZE: 12pt; COLOR: #800000; LINE-HEIGHT: normal; FONT-FAMILY: "Tempus Sans ITC", Verdana
}
.citacao {
	FONT-SIZE: 12pt; MARGIN-LEFT: 110px; COLOR: #800000; FONT-STYLE: italic; FONT-FAMILY: "Tempus Sans ITC", Verdana; TEXT-ALIGN: left
}
.subtitulo {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #800000; FONT-FAMILY: "Tempus Sans ITC", Verdana; TEXT-ALIGN: left
}
.titulo {
	FONT-WEIGHT: bold; FONT-SIZE: 14pt; COLOR: #800000; FONT-FAMILY: "Tempus Sans ITC", Verdana; TEXT-ALIGN: center
}
.tradutora {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #800000; FONT-FAMILY: "Tempus Sans ITC", Verdana; TEXT-ALIGN: right
}
.autora {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #800000; FONT-FAMILY: "Tempus Sans ITC", Verdana; TEXT-ALIGN: right
}
.lista {
	FONT-SIZE: 12pt; MARGIN-LEFT: 110px; COLOR: #800000; FONT-FAMILY: "Tempus Sans ITC", Verdana; TEXT-ALIGN: left
}
